<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Melodics</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>melodics</string>
			</array>
		</dict>
	</array>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Melodics</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.melodics.melodics</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Melodics</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.441</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5.0.441</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>LSSupportsGameMode</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.games</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2026 Melodics Ltd. All rights reserved.</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSMicrophoneUsageDescription</key>
	<string>This app requires audio input. If you do not have an audio interface connected it will use the built-in microphone.</string>
	<key>SUAutomaticallyUpdate</key>
	<true/>
	<key>SUDefaultsDomain</key>
	<string>com.melodics.Melodics.updates</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://web-cdn.melodics.com/download/osxupdatescastv2.xml</string>
	<key>SUPublicEDKey</key>
	<string>eJ/qwW5IqU+tN4oQ2z+TD9ET4oncol8AGqTQ60FuK48=</string>
</dict>
</plist>
